{
  "idStoreDescriptionIntro": "Novi Outlook za Windows predstavlja najbolji iskustvo pri radu sa e-poštom u klasi koji je besplatan za svakoga ko ima Windows. Lako povežite i koordinišite lične i poslovne naloge e-pošte i kalendare u jednoj aplikaciji. Pišite jasne, sažete poruke i dobijajte inteligentne predloge pomoću ugrađene veštačke inteligencije. Nesmetano priložite važne dokumente i fotografije bilo kojoj beleški. Uz novi Outlook za Windows, možete besplatno da budete u toku sa svim tim. Ova aplikacija će zameniti Aplikacije „Windows pošta“, „Kalendar“ i „Osobe“ od 2024.",
  "idStoreDescriptionSubheaderOne": "Unapredite naloge e-pošte",
  "idStoreDescriptionParagraphOne": "Koordinišite više prijemnih sandučića i kalendara u jednoj aplikaciji. Šaljite, primajte i lako se prebacujte između različitih naloga e-pošte, uključujući Outlook.com, Gmail, Yahoo! Pošta, iCloud i još mnogo toga.",
  "idStoreDescriptionSubheaderTwo": "Pišite efikasnije e-poruke",
  "idStoreDescriptionParagraphTwo": "Pomozite da vaše rečenice budu sažete i bez grešaka uz predloge zasnovane na veštačkoj inteligenciju iz programa Outlook dok pišete,* i učinite e-poruke doteranim i profesionalnim uz inteligentne provere pravopisa i gramatike.",
  "idStoreDescriptionSubheaderThree": "Poboljšajte prijemno sanduče",
  "idStoreDescriptionParagraphThree": "Organizujte se i uživajte u brojnim funkcijama koje će vam pomoći da bolje koordinirate svoj svet. Planirajte slanje e-pošte unapred, opozovite poslatu e-poruku u roku od deset sekundi i dobijajte podsetnike da biste pratili važne razgovore. Pristupite OneDrive datotekama direktno iz Outlook prijemnog sandučeta i besplatno koristite Word, Excel i PowerPoint veb aplikacije – savršeno za brzo uređivanje i komentare.",
  "idStoreDescriptionSubheaderFour": "Prijemno sanduče koje više liči na vas",
  "idStoreDescriptionParagraphFour": "Personalizujte Outlook tako da odgovara vašim jedinstvenim potrebama i stilu. Odaberite neku od preko 50 tema i fontova, zakačite važne e-poruke na vrh prijemnog sandučeta i prilagodite koliko e-poruka želite da vidite u prijemnom sandučetu pomoću prostranih, udobnih i kompaktnih opcija prikaza.",
  "idStoreDescriptionParagraphFive": "Novi Outlook za Windows nudi neke od najpopularnijih funkcija i konfiguracija iz trenutnog programa Outlook za Windows i lokacije Outlook.com, kao i mnoštvo novih alatki, sa još mnogo toga planiranog za budućnost. Koristite ga zajedno sa našim besplatnim iOS i Android aplikacijama za objedinjeno, besprekorno iskustvo i kod kuće i u pokretu. To je besplatna verzija sa reklamama za klijente koji nemaju plaćenu pretplatu. Ako koristite besplatnu uslugu e-pošte kao što je Outlook.com, Hotmail ili Gmail bez Microsoft 365 pretplate, prikazivaće vam se reklame u novom programu Outlook za Windows.",
  "idStoreDescriptionParagraphSix": "Za funkciju bez oglasa i prošireno skladište poštanskog sandučeta, možete da kupite Microsoft 365 Basic, Personal ili Family pretplatu da biste uklonili sve oglase koje koristi Microsoft. Da biste saznali više, posetite microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Potrebna je Microsoft 365 pretplata",
  "idNativeHostStoreTitle": "Outlook za Windows",
  "idSearchSynonymMail": "Pošta",
  "idSearchSynonymCalendar": "Kalendar",
  "idSearchSynonymEmail": "E-pošta"
}